<!DOCTYPE html>
<html lang="en">
<head>
  
  <link rel="stylesheet" type="text/css" href="index.css">
  <title>This is my React</title>
</head>
<body>
  <div id="root"></div>
  <script src="index.pack.js"></script>
</body>
</html>